TALKD(8C)

NAME
talkd, in.talkd - server for talk program

SYNOPSIS
/usr/etc/in.talkd

DESCRIPTION

talkd is a server used by the talk(1) program. It listens at the udp port indicated in the ``talk'' service description; see services(5). The actual conversation takes place on a tcp connection that is established by negotiation between the two machines involved.

SEE ALSO
talk(1), services(5), inetd(8C)

BUGS

The protocol is architecture dependent, and can not be relied upon to work between Sun systems and other machines.